.u-section-1 .u-sheet-1 {
  min-height: 1954px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  width: 1140px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  font-weight: 700;
  width: 1140px;
  margin: 25px auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-style: normal;
  margin: 25px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  width: 240px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  margin: 15px auto 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  margin: 25px 0 0;
}

.u-section-1 .u-text-18 {
  font-weight: 400;
  width: 614px;
  margin: 25px auto 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 400;
  margin: 25px auto 0 0;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  margin: 25px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2185px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-8 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2451px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-8 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 1140px;
  }

  .u-section-1 .u-text-8 {
    width: 540px;
  }

  .u-section-1 .u-text-18 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3461px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-1 .u-text-8 {
    width: 340px;
  }

  .u-section-1 .u-text-18 {
    width: 340px;
  }
}